@import "../../../assets/styles/variables";
@import "../../../assets/styles/mixins";

.in-your-pocket {
	height        : 356px;
	border-radius : 8px;
	
	& .application {
		font-size : 20px;
	}
	
	& .download {
		& a {
			width         : 170px;
			height        : 50px;
			background    : $tw-dark3;
			border-radius : 8px;
			border        : 1px solid #979797;
			@include transition-hover();
			
			& img {
				border-radius : 8px;
			}
			
			&:hover {
				transform : scale(1.05);
				border    : 1px solid $tw-red;
			}
		}
	}
	
	& .back-image {
		position : relative;
		
		& img:first-child {
			opacity : 0.3;
		}
		
		& img:last-child {
			position : absolute;
			left     : 32px;
			bottom   : 0;
		}
	}
}
